
Sistema Integrado de Radar - Task #230

Milestone # 20 (Closed): Módulos web

Task # 23 (Closed): Modulo web del CR

Formularios: Add codes

11/04/2015 11:48 AM - Cristian Castillo

Status: Closed Start date: 11/04/2015

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 11/18/2015 12:47 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#2 - 11/19/2015 02:27 PM - Cristian Castillo

- Status changed from New to Closed

#3 - 08/22/2017 03:14 PM - Fiorella Quino

- % Done changed from 0 to 100
